# Interface AbstractFieldRepeat

#### Hierarchy

- AbstractFieldRepeat

- Defined in saltcorn-types/model-abstracts/abstract_field.ts:61

#####
Index

### Properties

fields
name

## Properties

### fields

fields: FieldCfg[]

- Defined in saltcorn-types/model-abstracts/abstract_field.ts:63

### name

name: string

- Defined in saltcorn-types/model-abstracts/abstract_field.ts:62

Generated using TypeDoc